@charset "utf-8";
/* change_color commons
================================================== */

#tmp_wrapper,
#tmp_wrapper *,
#tmp_wrapper *:before,
#tmp_wrapper *:after {
    background-image: none !important;
    list-style-image: none !important;
}

#tmp_wrapper span {
    z-index: auto !important;
}

#tmp_event_cal_cnt .calendar .today {
    background-color: transparent !important;
}

#tmp_wrap_main #tmp_cate_ttl h1 {
    padding: 0 !important;
    border: none !important;
}


/* headding */

#tmp_wrap_main h1,
#tmp_wrap_main h2,
#tmp_wrap_main h3,
#tmp_wrap_main h4,
#tmp_wrap_main h5,
#tmp_wrap_main h6 {
    padding: 5px !important;
    border: none !important;
}

.color_blue.format_top #tmp_wrap_main h1,
.color_blue.format_top #tmp_wrap_main h2,
.color_blue.format_top #tmp_wrap_main h3,
.color_blue.format_top #tmp_wrap_main h4,
.color_blue.format_top #tmp_wrap_main h5,
.color_blue.format_top #tmp_wrap_main h6 {
    border: none !important;
    padding: 0 !important;
}

.pnavi {
    max-width: 150px !important;
    width: auto !important;
    min-height: 80px !important;
    height: auto;
}
.pnavi .ptop a {
    max-width: 150px !important;
    width: auto !important;
    text-indent: 0 !important;
    min-height: 80px;
    height: auto !important;
}
/* icon */

#tmp_wrap_main a.icon_pdf,
#tmp_wrap_main a.icon_word,
#tmp_wrap_main a.icon_excel {
    margin: 0 !important;
    padding: 0 !important;
}

.pnavi .ptop a {
    text-indent: 0 !important;
}
#tmp_footer .footer_title .title_txt span {
    text-indent: 0;
}
/* used_bg_img */

#tmp_wrapper .used_bg_img {
    width: auto !important;
    height: auto !important;
}

#tmp_wrapper .used_bg_img a {
    width: auto !important;
    height: auto !important;
    text-decoration: underline !important;
}

#tmp_wrapper .used_bg_img span {
    z-index: 1 !important;
    height: auto !important;
}


/* for Firefox3.0 */

#tmp_wrap_main caption {
    background-color: transparent !important;
}


/* for google box common */

#tmp_wrap_main #tmp_gmap_box button,
#tmp_wrap_main #tmp_gmap_box .gmnoprint *,
#tmp_wrap_main #tmp_gmap_box .gm-style-cc * {
    background-color: #FFFFFF !important;
}
/* ==================================================
accessibility color 青地に黄色
================================================== */
/* bg:yellow
/* text:black
/* link:blue
================================================== */

#tmp_wrapper,
#tmp_wrapper *,
#tmp_wrapper *:before,
#tmp_wrapper *:after  {
    color: #000000 !important;
    background-color: #FFFF00 !important;
    border-color: #000000 !important;
}

#tmp_wrapper a,
#tmp_wrapper a span,
#tmp_wrapper button,
#tmp_wrapper .used_bg_img a span,
#tmp_wrapper input[type="submit"],
#tmp_wrapper input[type="button"],
#tmp_wrapper input[type="reset"] {
    color: #0000FF !important;
    background-color: transparent !important;
}

#tmp_wrap_main h1 {
    border: 3px solid black !important;
}

#tmp_wrap_main h2 {
    border-bottom: 1px solid black !important;
    border-left: 3px solid black !important;
}

#tmp_wrap_main h3 {
    border-left: 3px solid black !important;
}


/* for google box */

#tmp_wrap_main #tmp_gmap_box,
#tmp_wrap_main #tmp_gmap_box * {
    color: #000000 !important;
    border-color: black !important;
    list-style-image: none !important;
}

#tmp_wrap_main #tmp_gmap_box a {
    color: #7777CC !important;
}
#tmp_hlogo h1 span {
    font-size: 1rem;
}
/* slide btn */
#tmp_main_visual .btn_slides,
#tmp_main_visual .btn_slides a {
    width: auto !important;
    height: auto !important;
}
#tmp_main_visual .btn_slides a:before,
.yokosuka_sliders .btn_slides a:before {
    display: none !important;
}
#tmp_main_visual .btn_slides {
    border: none !important;
}
.btn_slides span {
    text-indent: 0px !important;
}